# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Sandpoints"
license = "GPL 3"
licenselink = "https://www.gnu.org/licenses/gpl-3.0.en.html"
description = "Sandpoints Theme"
homepage = "https://git.sandpoints.org/Drawwell/Sandpoints"
tags = ["syllabus"]
features = []
min_version = "0.79.0"

authors = [
  {name = "Marcell Mars", homepage = "https://git.sandpoints.org"},
  {name = "Sean Dockray", homepage = "https://git.sandpoints.org"},
  {name = "Vincent W.J. van Gerven Oei", homepage = "http://www.vangervenoei.com"}
]
